Start a Conversation

Solved!

Go to Solution

1 Rookie

 • 

8 Posts

44

January 9th, 2024 15:36

OMEVV missing permissions to run FW update on host.

Hello

We have installed the OMEVV plugin in our vCenter and it works fine as long an vcenter admin is using it.

A nonadmin vcenter user cant start it. He receives the error 10008 "vCenter user does not have required privileges to access this feature."
Which privileges are needed?

The user has all DELL privileges:

Dell Events Alerts Configure
Dell Events PHA Configure
Dell Infrastructure Compliance Configure
Dell Infrastructure Consoles Configure
Dell Infrastructure Deployment Configure
Dell Infrastructure Discovery Configure
Dell Infrastructure Induct Configure
Dell Manage Configuration Configure
Dell Manage Update Configure
Dell Manage Upgrade Configure
Dell Monitor Health Update Configure
Dell Monitor Inventory Configure
Dell Provisioning Deployment Configure
Dell Provisioning Discovery Configure
Dell Events View
Dell Infrastructure View
Dell Manage View
Dell Monitor View
Dell Provisioning View
Dell Troubleshooting View
Dell Troubleshooting Configure


1 Rookie

 • 

8 Posts

January 10th, 2024 11:43

We could solve it. The user needs the Dell permissions direct from the root of vCenter. It's not enough to have them on the Datacenter object.

Moderator

 • 

3.3K Posts

January 9th, 2024 21:04

Hello Peter_X,

 

I think this may be what you are looking for:

If you want a user with the necessary privileges to manage the product, do the following:

https://dell.to/3HeMN1e

 

1 Rookie

 • 

8 Posts

January 10th, 2024 09:19

Unfortunately this didn't solve my problem.

All the documentation is how to register the OMVEE plugin in vCenter and which permissions are needed for this registration.

This is done on our vCenter and a vCenter Admin can use the plugin and it works fine.

My question is, which permission do a nonadmin user need in vCenter to use the plugin.

No Events found!

Top